
/* CSS Document */


/* iPhone & iPad Tablet view */

@media (max-width: 375px) {
@viewport { width: device-width; }
@-ms-viewport { width: device-width;}
}

@media (max-width: 480px) {
   @viewport { width: device-width; } 
   @-ms-viewport { width: device-width; }
}

@media (max-width: 769px) {
   @viewport { width: device-width; }  
   @-ms-viewport { width: device-width; }
}

@media (max-width: 1100px) {
   @viewport { width: device-width; } 
   @-ms-viewport { intial-scale: 1; }
}

@media (max-width: 1280px) {
   @viewport { width: device-width; } 
   @-ms-viewport { width: device-width; }
}


@media (max-device-width:480px){
   @viewport { width: device-width; } 
   @-ms-viewport { width: device-width; }
}



@media screen and (max-width: 2880px) {
	
group, header, footer, .nav {
			width: 100%;
			max-width: 960px;
			min-width: 960px;
}
header {
			height: 250px;
}
.nav {
			width: 960px;
}
}	
@media screen and (max-width: 1680px) {
	
group, header, footer, .nav {
			width: 100%;
			max-width: 960px;
			min-width: 960px;
}
header {
			height: 250px;
}
.nav {
			width: 960px;
}
}	

@media screen and (max-width: 1280px) {
	
group, header, footer, .nav {
			width: 100%;
			max-width: 960px;
			min-width: 960px;
}
header {
			height: 250px;
}
.nav {
			width: 960px;
}	
}
	
	
@media screen and (max-width: 1024px) {
	
group, header, headerx, footer, .nav {
			width: 100%;
			max-width: 960px;
			min-width: 960px;
}
header {
			height: 250px;
}
.nav {
			width: 960px;
}	
}		
		

	
@media screen and (max-width: 640px) {
	
group, header, headerx, footer, .nav {
			width: 100%;
				
}		
}	

@media screen and (max-width: 480px) {
	
group, header, headerx, footer, .nav {
			max-width: 100%;
				
}		
}	
	
	

	
	